const system=require("../../system");
const Dao=require("../dao.base");
class UserbpocompanyDao extends Dao{
  constructor(){
    super(Dao.getModelName(UserbpocompanyDao));
  }
  
}
module.exports=UserbpocompanyDao;
